Főoldal › Termékek › Hálózat › Nagyméretű switch › ZYXEL Switch 48x1000Mbps (24xPOE) + 2xGigabit SFP, Fémházas Menedzselhető (48 GbE port), GS1900-48HPV2-EU0101F
ZYXEL
ZYXEL Switch 48x1000Mbps (24xPOE) + 2xGigabit SFP, Fémházas Menedzselhető (48 GbE port), GS1900-48HPV2-EU0101F
Cikkszám: US75946·Gyártói cikkszám: GS1900-48HPV2-EU0101F·EAN: 4718937609543
177 990 Ft
Bruttó ár, az ÁFÁ-t tartalmazza
Raktáron (1+ db)Várható kézbesítés, ha most megrendeli: okt. 21–22.
- Házhoz szállításGLS vagy MPL futárral, 1 790 Ft
- Személyes átvételdíjmentesen
- Garanciaminden termékre, számlával
- 14 napos elállási jogindoklás nélkül
Az Ön jogszabályi szavatossági jogai
Leírás
Zyxel GS1900-48HPv2. Kapcsoló típusa: Vezérelt, Kapcsoló réteg: L2. Alapvető kapcsolási RJ-45 Ethernet portok típusa: Gigabit Ethernet (10/100/1000), Alapvető kapcsolási RJ-45 Ethernet portok száma: 48. Teljes kétoldalú. MAC-címtábla: 8000 bejegyzés(ek), Kapcsolási kapacitás: 100 Gbit/s. Hálózati szabvány: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE…. Hálózati csatlakozó: DC aljzat. Ethernet-áramellátás (PoE) támogatása. Keretállvány
| Menedzsment funkciók | |
|---|---|
| Kapcsoló típusa | Vezérelt |
| Kapcsoló réteg | L2 |
| Szolgáltatási minőség (QoS) támogatás | Igen |
| MIB-támogatás | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Csatlakozók és csatlakozási felületek | |
| Alapvető kapcsolási RJ-45 Ethernet portok száma | 48 |
| Alapvető kapcsolási RJ-45 Ethernet portok típusa | Gigabit Ethernet (10/100/1000) |
| SFP modul bővítőhelyek száma | 2 |
| Hálózati csatlakozó | DC aljzat |
| Hálózat | |
| Hálózati szabvány | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Réz ethernet kábelezési technológia | 1000BASE-T |
| Teljes kétoldalú | Igen |
| VLAN támogatás | Igen |
| Adatátvitel | |
| Kapcsolási kapacitás | 100 Gbit/s |
| MAC-címtábla | 8000 bejegyzés(ek) |
| Tárolás és továbbítás | Igen |
| Óriáskeret támogatással | Igen |
| Kialakítás | |
| Keretállvány | Igen |
| Termék színe | Fekete |
| LED-kijelzők | Igen |
| Teljesítmény | |
| Zajszint | 36,9 dB |
| Tápellátás | |
| AC bemeneti feszültség | 100 - 240 V |
| AC bemeneti frekvencia | 50 - 60 Hz |
| Teljesítményfelvétel (max.) | 220,5 W |
| Tápellátás Etherneten keresztül (PoE) | |
| Ethernet-áramellátás (PoE) támogatása | Igen |
| Power over Ethernet (PoE) portok száma | 24 |
| Etherneten keresztüli tápellátás (PoE) teljes költségkerete | 170 W |
| Üzemi körülmények | |
| Üzemi hőmérséklettartomány (T-T) | 0 - 50 °C |
| Tárolási hőmérséklettartomány (T-T) | -40 - 70 °C |
| Relatív üzemi páratartalom-tartomány | 10 - 95% |
| Tömeg és méretek | |
| Szélesség | 441 mm |
| Mélység | 270 mm |
| Magasság | 44 mm |
| Tömeg | 3,55 kg |
| Tanusítványok | |
| Tanúsítványok | RoHS, CE |
| Logisztikai adatok | |
| Harmonized System (HS)-kód | 85176990 |
Hasonló termékek
-
ZYXEL

ZYXEL Switch L3 Access Switch, 48x1G RJ45 2x10mG RJ45, 4x10G SFP+ Uplink, incl. 1 yr NebulaFlex Pro
276 990 Ft RaktáronKosárba -
ZYXEL

ZYXEL Switch L3 Access Switch, 600W PoE, 40xPoE+/10xPoE++, 48x1G RJ45 2x10mG RJ45, 4x10G SFP+ Uplink
521 990 Ft RaktáronKosárba -
TP-Link


TP-LINK Switch 48x1000Mbps + 4xGigabit SFP + 2xkonzol port, Menedzselhető, SG3452
177 990 Ft RaktáronKosárba -
TP-Link

TP-LINK Switch 24x1000Mbps (24xPOE+) + 4x10G SFP+ + 2xkonzol port, Menedzselhető, SG3428XMP
229 990 Ft RaktáronKosárba -
TP-Link


TP-LINK Switch 32x10Gbps SFP+ + 2xkonzol port, Menedzselhető Rackes, SX3032F
427 990 Ft RaktáronKosárba





